
LROOT   = ../..
UNIXLIB = -lD3 -lW -lP -lG -lL $(XLIB) -lm


DOSLIB = ..\\..\\libD3.lib ..\\..\\libW.lib ..\\..\\libP.lib ..\\..\\libG.lib ..\\..\\libL.lib $(XLIB)


WINDOW_APP = 1

include Make.pro

